@charset "utf-8";
/** ----------------------------------------------------------------------------

	@ Style Name    : /css/goods/legal.css

---------------------------------------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Layout
---------------------------------------------------------------------------- **/
/**
 *	mainContents
---------------------------------------------------------------------------- **/
#mainContents {}
/**
 *	headerArea
---------------------------------------------------------------------------- **/
/**
 *	contents
---------------------------------------------------------------------------- **/
#contents .section p {
	text-indent:0;
}
#legal { width:600px;}
#legal th {
	width:80px;
	padding:5px 10px 0 10px;
	border-right: 1px dashed #ababab;
	font-weight:bold;
	vertical-align:top;	
}
#legal td { padding:5px 10px 5px 10px;}
#legal tr.odd { background:#f8f8f8;}
#legal td table.price {
	width:230px;
	margin:5px 0 0 0;
	font-size:85%;
	color:#393939;
}
#legal td table.price th {
	width:120px;
	padding:3px 12px;
	border-right: 1px dashed #ababab;
	font-weight:normal;
	vertical-align:middle;
}
#legal td table.price td {
	padding:3px 10px;
	color:#666;
	text-align:right;
}
#legal td table.price tr.odd { background:#fffaf5;}

em {
	margin:10px 0 0 0;
	display:block;
	font-style:normal;
	font-weight:bold;
}
#imgCards { margin:5px 0;}
#bank {
	margin:5px 0 5px 0;
	padding:7px;
	background:#fff;
	border:1px solid #c7c7c7;
	color:#121212;
	font-weight:bold;
}
.normalList li {
	margin:0 0 0 12px;
	list-style:disc;
}
.smallList li {
	margin:0 0 0 17px;
	font-size:78%;
	list-style:disc;
}

.bgG {
	padding:3px;
	margin:10px 0 -3px 0;
	color:#fff;
	background:#777;
	display:inline-block;
}

.bgG a{
	color:#fff;	
}

span.space {
	margin:10px 0 5px 0;	
}
	
	







/** ----------------------------------------------------------------------------
 *	Module
---------------------------------------------------------------------------- **/
.asterisk { color:#F05018;}
.texSmall { font-size:78%;}
.article:after,
#contents .section .articleLast:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html .article,
* html #contents .section .articleLast {zoom:1; /* IE6 */}

*:first-child+html .article,
*:first-child+html .#contents .section .articleLast {zoom:1; /* IE7 */}